for %%a in (src\*.blif) do (

	resynth -const -m 4 -size 3 -impr 0 -c 1024 %%a dest\%%a_opt.blif
	move debug.csv dest\%%a_track.csv
	
	getinfo ng %%a >> dest\orig.csv
	getinfo ng dest\%%a_opt.blif >> dest\opt.csv
	echo %%a >> dest\verify.txt
	abc -c "cec %%a dest\%%a_opt.blif" >> dest\verify.txt
	del %%a
)

